DEVRES_REMOVE_GROUP(9)

NAME
devres_remove_group - Remove a devres group

SYNOPSIS

void devres_remove_group(struct device * dev, void * id);

ARGUMENTS

dev
    Device to remove group for

id
    ID of target group, can be NULL

DESCRIPTION

Remove the group identified by id. If id is NULL, the latest open group is selected. Note that removing a group doesn't affect any other resources.

COPYRIGHT